model 直接填写):viduq3-turbo、viduq3-pro、viduq2-pro-fast、viduq2-pro、viduq2-turbo、viduq1、viduq1-classic、vidu2.0。列表依据仓库 SQL 配置,实际可用性取决于部署环境启用配置及 NewAPI 授权。Authorization: Bearer ********************{
"model": "viduq3-pro",
"images": [
"https://prod-ss-images.s3.cn-northwest-1.amazonaws.com.cn/vidu-maas/template/startend2video-1.jpeg",
"https://prod-ss-images.s3.cn-northwest-1.amazonaws.com.cn/vidu-maas/template/startend2video-2.jpeg"
],
"prompt": "The camera zooms in on the bird, which then flies to the right. With its flight being smooth and natural, the bird soars in the sky. with a red light effect following and surrounding it from behind.",
"duration": 5,
"seed": 0,
"resolution": "1080p",
"audio": true,
"off_peak": false
}curl --location 'https://gateway.domi-kids.com/domi/providers/vidu/ent/v2/start-end2video' \
--header 'domi-ai-metadata;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "viduq3-pro",
"images": [
"https://prod-ss-images.s3.cn-northwest-1.amazonaws.com.cn/vidu-maas/template/startend2video-1.jpeg",
"https://prod-ss-images.s3.cn-northwest-1.amazonaws.com.cn/vidu-maas/template/startend2video-2.jpeg"
],
"prompt": "The camera zooms in on the bird, which then flies to the right. With its flight being smooth and natural, the bird soars in the sky. with a red light effect following and surrounding it from behind.",
"duration": 5,
"seed": 0,
"resolution": "1080p",
"audio": true,
"off_peak": false
}'{
"task_id": "task_018f840081627e03",
"state": "created"
}